/* Dashboard */
.searchContainer
{
    padding: 5px;
    border-width: 1px;
    border-color: #999966;
    text-align: left;
    background-color: #F4F4F0;    
    border-style: solid;
}

.chartTypeContainer
{ 
    padding: 4px;
    background-color: #9999FF;
 }

.linkButtonContainer
{
    border: none;
    font-weight: normal;
}

.linkButtonStyle
{
    font-family: 'Arial';
    font-size: 8pt;
    color: #000000;
    padding: 2px 2px 2px 2px;
}

.linkButtonStyle:hover
{
    color: #000000;
    border: 1px solid #99CCFF;
    background-color: #6699FF;
    padding: 2px 2px 2px 2px;
}
 
.linkButtonContainer:hover
{
    background-color: #CCCCFF;
    border: 1px solid #CECEFF;
    color: #000000;
    
}

.linkButtonContainerSelected
{
    font-weight: bold;
    color: #ffffff;
}

.linkButtonSelected
{
    padding: 2px 2px 2px 2px;
    font-family: 'Arial';
    font-size: 8pt;
    font-weight: normal;
    color: #FFFFFF;
    border: 1px solid LightSteelBlue;
    background-color: SteelBlue;
}

.toolbarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1A3A63;
	
	/*padding-right: 3px;text-transform: uppercase;*/
}

.toolBarActivityCount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	width: 30px;
	text-decoration: 'underline';
}

/* End Dashboard */

.masterPageBackColor {
	background-attachment: fixed;
	background-image: url(../Images/MainBG.gif);
	background-repeat: repeat-x;
}
.blut{ background:url(../images/box_02.gif) repeat-x #F4FCFF; }

.changeSite  
{
    font-family: Arial, Calibri;
    font-size: 11px; 
    color: #ffffff;
}

.menuSub
{
    background-color: #bfd3f3;
    border-bottom: solid 1px #eeeeee;
    padding: 1px 0px 1px 3px;
}

.menuSub a 
{
    color: #000000;
    text-decoration: none;
}

.menuSub:hover A
{
    color: #000000;
    font-family: Arial, Calibri;
    font-size: 11px;
}

.menuItemContainer
{
    font-family: Trebuchet MS, Calibri;
    font-size: 11px;
    /*padding: 1px 1px 1px 1px;*/
    background-color: #f9f9f9;
    text-align: left;
    border: solid 1px #bfd3f3;
    z-index: 10006;
}

.menuItem
{
    /*background: url(../images/separator.gif);*/
    border-bottom: solid 1px #CBCBEB;
    cursor: hand;
    padding: 2px 0px 2px 3px;
    background-color: #4874bb;
    margin: 0;
}

.menuItem a
{
    font-family: Trebuchet MS, Calibri;
    color: #FFFFFF;
    text-decoration: none;
}

.menuItem:hover A
{
    color: #000000;
    font-family: 'Trebuchet MS', Calibri;
    font-size: 11px;
    text-decoration: none;
}

.menuItemContainer div:hover
{
    color: #000000;
    font-family: Trebuchet MS, Calibri;
    font-size: 11px;
    background-color: #A6BCDD; /*#95B0D7*/
    border: 1px solid #D8D8C5;
}

.welcome{ color:#0000ff; font-size:14px; font-weight: bold; font-family:Arial;}

.pagebg{ background:url(../images/page_bg.gif) repeat-x; #FFF;}
form { margin:0px; padding:0px;}
.blackboldtxt{ font-family:tahoma; font-size:11px; color:#000; font-weight:bold; }
.blueboldtxt{ font-family:tahoma; font-size:11px; color:#004886; font-weight:bold; }
.blacktxt { font-family:tahoma; font-size:11px; color:#000; text-align:left;}
.loginbg{ background:url(../images/login.gif) repeat-x; #FFF;}
.t{ background:url(../images/t.gif) repeat-x #F4FCFF; }
.b{ background:url(../images/b.gif) repeat-x #F4FCFF; }
.l{ background:url(../images/l.gif) repeat-y #F4FCFF; }
.r{ background:url(../images/r.gif) repeat-y #F4FCFF; }

.blul{ background:url(../images/blue_l.gif) repeat-y #F4FCFF; }
.blur{ background:url(../images/blue_r.gif) repeat-y #F4FCFF; }
.blub{ background:url(../images/blue_b.gif) repeat-x #F4FCFF; }
.m{ background:#F4FCFF;}
.m2{ background:#FFFFFF; padding:0px;}
#Lnav{ border-bottom:1 px solid #A4CBEA; height:26px;}
#Lnav td { border-bottom:1px solid #A4CBEA; height:26px; font-family:tahoma; font-size:11px; color:#004E90; text-decoration:none;}
#Lnav td a{  height:26px; font-family:tahoma; font-size:11px; color:#004E90; text-decoration:none;}
#Lnav td a:hover{ height:26px; font-family:tahoma; font-size:11px; color:#004E90; text-decoration:underline;}
#icnsbox{ background:url(../images/icns_bg.gif) no-repeat; height:28px; width:374px; margin:0 auto; text-align:center; }
.titles{color:#FFF; font-family:tahoma; font-size:11px; font-weight:bold;}

#row1{background:#F0F6F9; font-family:tahoma; font-size:11px; color:#000000; line-height:24px;}
#row2{background:#FFFFFF; font-family:tahoma; font-size:11px; color:#000000; line-height:24px;}
#footbar { font-size:11px; color:#FFF; font-family:tahoma;}
.footbg { background:url(../images/foot_bg.gif); }
#footbar a { font-size:11px; color:#FFF; font-family:tahoma; text-decoration:none;}
#footbar a:hover { font-size:11px; color:#FFF; font-family:tahoma; text-decoration:underline;}
.welcome{ color:#004F92; font-size:11px; font-weight: bold; font-family:Arial;}
#tabsF dd {width:80px; float:right; height:22px; clear:both;}
/*#clock{ padding:3px 8px 3px 8px; font-family:tahoma; font-size:11px; font-weight:bold; color:#FF0000; background:#FFF; width:55px; text-align:center;}*/
.time{border:0px; font-family:Arial; font-size:11px; font-weight: bold; color:#004F92; height:14px; width:60px;}

.formsty { font-family:tahoma; font-size:11px; margin:0px; padding:0px;}
input[type="text"] {font-family:tahoma; font-size:11px; border:1px solid #B6B6B6; background:url(../images/tb_bg.gif); height:16px;} input[type="button"] { background:url(../images/btn_bg.gif) no-repeat; height:20px; width:60px; font-size:10px; }
/*input[type="button"] { background:url(../images/btn_bg.gif) no-repeat; height:20px; width:60px; font-size:11px; }*/

.buttonStyle
{
     border:0px solid #000; color:#FFF; font-family:tahoma; font-weight:bold; background:url(../images/btn_bg.gif); height:20px; width:60px; font-size:11px; cursor:hand;
}
.buttonStyle:hover
{   
    color:#000;
    background:url(../images/lite_btn_bg.gif);
    cursor:hand;
}
.buttonlStyle
{
     border:0px solid #000; color:#FFF; font-family:tahoma; font-weight:bold; background:url(../images/btn_bgl.gif); height:20px; width:108px; font-size:11px; cursor:hand;
}
.buttonlStyle:hover
{   
    color:#000;
    background:url(../images/lite_btn_bgl.gif);
    cursor:hand;
}
.buttonsStyle
{
     border:0px solid #000; color:#FFF; font-family:tahoma; font-weight:bold; background:url(../Images/btn_sbg.gif); height:20px; width:35px; font-size:11px;
}

.formsty textarea { border:1px solid #DCDCDC; font-family:tahoma; font-size:11px;}
/* textarea { border:1px solid #DCDCDC;} */
.formsty input[type="checkbox"] { border:1px solid #000000;}
.alphabets { font-family:tahoma; font-size: 11px; color: #004F92; text-decoration: none; }
.homebg1 {	background: url(../images/main_home1.gif) no-repeat; height:294px; width:444px;}
.homebg2 {	background: url(../images/main_home2.gif) no-repeat; height:294px; width:444px;}

.loginbox_l{ background:url(../images/login_box_l.gif) repeat-y; width:10px;}
.loginbox_r{ background:url(../images/login_box_r.gif) repeat-y; width:10px;}
.loginbox_b{ background:url(../images/login_box_b.gif) repeat-x; height:10px;}
.lbbg { background:#FCFCFC; }

.left_blu_bg{ background:url(../images/left_blu_bg.gif) no-repeat; width:444px; height:135px;}
.right_blu_bg{ background:url(../images/right_blu_bg.gif) no-repeat; height:135px;}

.alphabetslnk { font-family:Arial; font-size: 11px; font-weight: bold; color: #004F92; text-decoration: none;}
.alphabetslnk :hover {font-family:Arial; font-size: 11px; font-weight: bold; color: #004F92; text-decoration: none;}


/* Pagination */
.gridPagerStyle
{
    font-family: Arial;
    font-size: 12px;
    background-color: #eeeeee;
    border: 0;
    color: #004F92;
}

.gridPagerStyle A
{
    padding: 3px;
}

/* End Pagination */

A
{
    font-family: 'Arial';
    font-size: 11px;
}

.mainTitle
{
    font-family: Calibri, "Arial Black";
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0066CC;
}

.loginHeader
{
    background-color: #E5E3D8;
    font-family: 'Arial';
    font-size: 15px;
    font-weight: normal;
}

.label
{
    background-color: #f5f5f5;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: right;
}

.labelAlt
{
    background-color: #f5f5f5;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: right;
}

/*Hover Menu*/
.popupMenu
{
    /*
    border: 1px solid #C0C0C0;
    position: absolute;
    visibility: hidden; 
    background-color: #F5F5EE #F4F5EB #F5F7F8;
    padding: 2px 3px 3px 7px; */

border-style: solid;
    border-width: 2px 1px 2px 1px;
    border-color: #6D8EDC;
    font-family: Arial;
    font-size: 11px; /*#C0C0C0;*/
    position: absolute;
    visibility: hidden;
    background-color: #FBFDFF; /*F5F7F8;*/
    padding: 3px 3px 3px 8px;
}

.popupHover
{
    /*background-image:url(images/header-opened.png); 	background-repeat:repeat-x; 	background-position:left top;*/
    background-image: url(images/header-opened.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #D9D9FF;
    font-size: 11px;
}

.hyperlinkTextSmall
{
    font-family: 'Arial';
    font-size: 11px;
}

.normalText
{
    font-family: 'Arial';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.smallText
{
    font-family: 'Arial';
    font-size: 10px;
    font-weight: normal;
    color: #000000;
}

.timer
{
    border: 1px solid #c7c7c7;
    font-family: 'Arial';
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px;
    width: 60px;
    background-color: #009933;
    text-align: center;
}

.outerContainer
{
    /*background-color: #ffffff;*/
    border: none 1px #c7c7c7;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 99%;
}

.inputContainer
{
    background-color: #eeeeee;
    width: 100%;
}

.pageHeader
{
    font-family: 'Arial';
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 1px; /*width: 980px;*/
}

.inputField
{
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    border: solid 1px #999999;
}

.buttonField
{
    font-family: 'Tahoma' , 'Franklin Gothic Demi' , 'Arial';
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    border: solid 0px #999999;
    height: 22px;
    background-color: #9CAEC9; /*9CAEC9 7A93B8 #85B7EA;*/
    filter: alpha(opacity=78);
    opacity: 0.7;
    width: 60px;
}

.inputFieldRow
{
    background-color: #ffffff;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: left;
    padding-left: 5px;
}

.inputFieldRowAlt
{
    background-color: #ffffff;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: left;
    padding-left: 5px;
}

.inputContainerRow
{
    background-color: #ffffff;
    text-align: left;
}

.sectionText
{
    font-family: 'Arial';
    font-size: 12px;
    color: #000000;
    text-align: left;
    padding-top: 5px;
    width: 99%;
}

.message
{
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    color: #003366;
    text-align: center;
    background-color: #F0FCCD;
    width: 94%;
    padding: 5px;
    margin-top: 10px;
}

.section
{
    padding: 5px 0px 3px 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b7b7b7;
    background-color: #ffffff;
    font-family: 'Microsoft Sans Serif';
    font-size: 12px;
    color: #3366CC;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    width: 98%;
    margin-bottom: 5px;
}

.section2
{
    background-color: #F1F4F6;
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 100%;
    text-align: left;
}

.section3
{
    background-color: #b4b4cd;
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 100%;
    text-align: left;
}

.sectionSearch
{
    background-color: #f5f5f5;
    font-family: 'Arial';
    font-size: 12px;
    color: #000000;
    border-top: solid 1px #D2D8A5;
}

.navigationContainer
{
    background-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999999;
}

.tabText
{
    border: solid 1px #dcdcdc;
    background-color: #f5f5f5;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: center;
}
.tabSeparator
{
    width: 1px;
}

.linkStyle
{
    color: #3366FF; /*text-decoration: none;*/
    text-decoration: underline;
    font-size: 11px;
}

.linkStyleStatic
{
    color: #ffffff;
    text-decoration: underline;
    font-family: Arial;
    font-size: 11px;
}

.required
{
    color: #ff0033;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Arial Black';
}

.commandSection
{
    /*border-top:solid 1px #dcdcdc;*/
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    width: 100%;
}

.commandSectionSub
{
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    width: 100%;
}

div.goBack
{
    float: left;
    padding-left: 3px;
}

.gridHeaderStyle
{
    /*background:url(../images/bt.gif) repeat-x #F4FCFF;*/
    background-color: #56a3e4; /*#E9EBE0 ##DCE0B8 E4EABD;*/
    font-family: 'Arial';
    font-size: 8pt;
    font-weight: bold;
    color: #ffffff;    
    /*height: 20px;*/
}

.gridHeader2Style
{
    background-color: #E9EBE0;
    font-family: 'Arial';
    font-size: 8pt;
    font-weight: bold;
    color: #ffffff;    
}

.gridRowStyle
{
    background-color: #ffffff;
    font-family: 'Arial';
    font-size: 8pt;
    color: #000000;
}

.gridAlternatingRowStyle
{
    background-color: #d7e2e9;  /*#F0F6F9;*/
    font-family: 'Arial';
    font-size: 8pt;
    color: #000000; /*filter: alpha(opacity=30);     opacity: 0.3;*/
}

.gridSelectedRowStyle
{
    background-color: #FFF9EC;
    font-family: 'Arial';
    font-size: 8pt;
    color: #000000;
    font-weight: bold;
}

.gridHighlightedRowStyle
{
    background-color: #FDE5CD;
    font-family: 'Arial';
    font-size: 8pt;
    color: #000000;
}

.gridEmptyRowStyle
{
    background-color: #F1F4F6;
    font-family: 'Arial';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-align: center;
}

.pagerStyle
{
    background-color: #e0e0e0;
    font-family: 'Arial';
    font-size: 12px;
    color: #000000;
}

.collapsePanelHeader
{
    /*     width: 100%;     background-color: #85A1AD;     color: #000000;     font-family: 'Arial';     font-size: 11px;     font-weight: bold;     margin-top: 1px;     filter: alpha(opacity=70);     opacity: 0.7;     -moz-opacity: 0.1;*/
    padding: 3px 0px 3px 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    background-color: #ffffff;
    font-family: 'Microsoft Sans Serif';
    font-size: 12px;
    color: #3366CC;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    width: 98%;
    margin-bottom: 5px;
}

.collapseSearchHeader
{
    width: 100%;
    /*background-color: #85A1AD;*/
    color: #ffffff;
    font-family: 'Arial';
    font-size: 11px;
    font-weight: bold;
    margin-top: 1px;
    -moz-opacity: 0.1;
    /*height: 24px;*/
}

.collapsePanel
{
    background-color: #f5f5f5;
    overflow: hidden;
}

/* Autocomplete extender */
.autocomplete_completionListElement
{
    visibility: hidden;
    margin: 0px !important;
    background-color: #f5f5f5;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    text-align: left;
    overflow: auto;
    height: 200px;
    list-style-type: none;
    font-size: 8pt;
    /* width:100px; */
    font-family:Arial;
    cursor:hand;
    z-index: 1001;
}

.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
    font-size: 8pt;
    /* width:100px; */
    font-family:Arial;
    cursor:hand;
    z-index: 1001;
}

.autocomplete_listItem
{
    background-color: window;
    color: windowtext;
    padding: 1px;
    font-size: 8pt;
    /* width:100px; */
    font-family:Arial;
    cursor:hand;
    z-index: 1001;
}
/* End Autocomplete extender */

/* Textbox Watermark extender */
.watermarked
{
    background-color: #F0F8FF;
    color: gray;
    font-family: 'Arial';
    font-size: 11px;
    height: auto;
    padding: 1px;
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
}
/* End Textbox Watermark extender */

/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
    color: #ff0000;
    font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}
/************ End MaskedEdit Related Styles ***********************/

/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffff; /*#F3F3EA;*/
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 0px;
    width: 250px;
}

.modalHeader
{
    border: 1px solid #CCCCFF;
    background-color: #2D7DF5;
    width: 98%;
    color: #ffffff;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    font-variant: normal;
    height: 20px;
    padding: 5px 0 0 10px;
}

.hyperlinkTextSmall
{
    font-family: 'Arial';
    font-size: 10px;
}

.gridHeaderHyperlink
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

/*Popup Control*/
.popupControl
{
    background-color: #F2F3E9;
    border: solid 1px #c7c7c7;
    position: absolute;
    visibility: hidden;
}

.updateProgress
{
    background-color: #f0f0f0; /*#ffdeb5;*/
    border: solid 1px #dcdcdc; /*#E36F25;*/
    font-size: 13px;
    color: #000;
    font-family: Arial, Verdana;
    padding-right: 15px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 25px;
    font-weight: normal;
    letter-spacing: 0px;
    height: 50px;
    width: 150px;
    filter: alpha(opacity=76);
    opacity: 0.7;
}

/* Avani - Job Details Assign tab */
.gridCellHighlighted
{
    font-family: 'Arial';
    font-size: 12px;
    color: Red;
}

/* Password Strength Indicator */
.TextIndicator_TextBox1
{
    background-color: Gray;
    color: White;
    font-family: Arial;
    font-size: x-small;
    font-style: italic;
    padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2
{
    color: Blue;
    background-color: Blue;
    padding-bottom: 1px;
}

.BarBorder_TextBox2
{
    border-style: solid;
    border-width: 1px;
    width: 151px;
    vertical-align: middle;
}

.TextIndicator_TextBox3
{
    background-color: Blue;
    color: Yellow;
    font-size: small;
    font-variant: small-caps;
    padding: 2px 3px 2px 3px;
}

.TextIndicator_TextBox3_Handle
{
    width: 16px;
    height: 14px;
    background-image: url(images/Question.png);
    overflow: hidden;
    cursor: help;
}
/* End Password Strength Indicator */


.disabledLink
{
    background-color: #f5f5f5;
    font-family: 'Calibri', 'Arial';
    font-size: 11px;
    color: #999999;
}

.disabled
{
    background-color: #f5f5f5;
    font-family: 'Arial';
    font-size: 12px;
    color: #000000;
    border: solid 1px #999999;
}

/* Timesheet styles */
.filterText
{
    background-color: #E6E6FA;
    border: 1px ridge #b8b8b6;
    text-align: center;
    height: 16px;
    width: 28px;
}
.filterTextSelected
{
    background-color: #ccddee;
    border: 1px solid #3399cc;
    font-weight: bold;
    text-align: center;
    height: 16px;
    width: 28px;
}

.tabsBody
{
    background-color: #eeeeee;
    border-style: solid;
    border-color: #CED1C6;
    border-width: 2px;
    text-align: center;
}

.note
{
    border-right: 1px;
    padding-right: 4px;
    border-top: #e7d763 1px;
    padding-left: 4px;
    font-size: 11px;
    padding-bottom: 4px;
    border-left: #e7d763 3px solid;
    padding-top: 4px;
    border-bottom: #e7d763 1px;
    font-family: Arial, Verdana;
    background-color: #f7f7e7;
}

#footer
{
    /*border-top: solid 1px #a4a4a4;*/
    margin-top: 20px;
    position: absolute;
    height: 35px;
    bottom: 0 !important;
    bottom: 0px; /*For certain IE quirks */
    clear: both;
}

.dynamicPopulate_Normal
{
    font-family: 'Arial','Calibri';
    font-size: 11px;
    background-color: #f4faf1;
	border:silver 1px solid;
	padding:5px;
	text-align:left;
	/*height:2em;*/
	margin:5px;
	width:150px;
}

.dynamicPopulate_Updating 
{
    font-family: 'Arial','Calibri';
    font-size: 11px;
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	padding:5px;
	/*height:2em;*/
	margin:5px;
	width:150px;
}

/* CMS Styles */

.scheduleHeader
{
    background-color: #cccc99;
    border-top: 1px solid #b4b575;
    border-bottom: 1px solid #b4b575;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.scheduleContent
{
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    color: #003366;
    text-align: left;
    background-color: #f3f4e4;
    padding-top: 16px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

/* End CMS Styles */

.menuItemNormal 
{
    background-color: #56a3e4;
    color: #ffffff;
}

.menuItemSelected
{
    background-color: #daeeff;
    color: #000000;
}

.normalTextShadedBorder
{
    font-family: 'Arial';
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    border: solid 1px #dcdcdc;
    background-color: #eaeaea;
    text-align:center;
}

.normalTextNoShade
{
    font-family: 'Arial';
    font-size: 11px;
    font-weight: normal;
    border: none;
    color: #000000;
    width:500px; 
    overflow:auto;
}

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(../Images/FilledStar.png);
}

.emptyRatingStar {
    background-image: url(../Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(../Images/SavedStar.png);
}


/* Accordion */
.accordionHeader
{
    color:#ccc;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
    padding:2px;
    cursor: pointer;
    margin-top: 1px;
    text-align:left;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected
{
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
    padding: 2px;
    margin-top: 1px;
    cursor: pointer;
    text-align:left;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}
/* End Accordion Styles */

.breadCrumbText
{
    padding: 5px 0px 3px 10px;   
    background-color: #ffffff;
    font-family: 'Arial';
    font-size: 11px;
    color: #3366CC;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    width: 98%;
    margin-bottom: 5px;
}

.inputFieldRight
{
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    border: solid 1px #999999;
    text-align:right ; 
}

.alternatingRowStyle
{  
    background-color: #d7e2e9;
    font-family: 'Arial';
    font-size: 11px;
    color: #000000;
    text-align: left;
    padding-left: 5px;
}

.gridHeaderStyleGrayed
{
    background-color: #d3d3d3;
    font-family: 'Arial';
    font-size: 8pt;
    font-weight: bold;
    color: #000000;    
}

.normalTextGrayed
{
    background-color: #d3d3d3;
    font-family: 'Arial';
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}